@font-face {
    font-family: uicons-bold-rounded;
    src: url("../../fonts/uicons-bold-rounded.eot#iefix") format("embedded-opentype"),
        url("../../fonts/uicons-bold-rounded.woff2") format("woff2"),
        url("../../fonts/uicons-bold-rounded.woff") format("woff");
}

.icons {
    &__container {
        color: inherit;
        line-height: 1em;
        font-size: 16px;
        pointer-events: none;
        cursor: none;

        &::before {
            font-family: uicons-bold-rounded !important;
            font-style: normal;
            font-weight: normal !important;
            font-variant: normal;
            text-transform: none;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
        }
    }

    &__content-add:before {
        content: "\f101";
    }
    &__content-alarm-clock:before {
        content: "\f102";
    }
    &__content-align-center:before {
        content: "\f103";
    }
    &__content-align-justify:before {
        content: "\f104";
    }
    &__content-align-left:before {
        content: "\f105";
    }
    &__content-align-right:before {
        content: "\f106";
    }
    &__content-ambulance:before {
        content: "\f107";
    }
    &__content-angle-double-left:before {
        content: "\f108";
    }
    &__content-angle-double-right:before {
        content: "\f109";
    }
    &__content-angle-double-small-left:before {
        content: "\f10a";
    }
    &__content-angle-double-small-right:before {
        content: "\f10b";
    }
    &__content-angle-down:before {
        content: "\f10c";
    }
    &__content-angle-left:before {
        content: "\f10d";
    }
    &__content-angle-right:before {
        content: "\f10e";
    }
    &__content-angle-small-down:before {
        content: "\f10f";
    }
    &__content-angle-small-left:before {
        content: "\f110";
    }
    &__content-angle-small-right:before {
        content: "\f111";
    }
    &__content-angle-small-up:before {
        content: "\f112";
    }
    &__content-angle-up:before {
        content: "\f113";
    }
    &__content-apps-add:before {
        content: "\f114";
    }
    &__content-apps-delete:before {
        content: "\f115";
    }
    &__content-apps-sort:before {
        content: "\f116";
    }
    &__content-apps:before {
        content: "\f117";
    }
    &__content-archive:before {
        content: "\f118";
    }
    &__content-arrow-down:before {
        content: "\f119";
    }
    &__content-arrow-left:before {
        content: "\f11a";
    }
    &__content-arrow-right:before {
        content: "\f11b";
    }
    &__content-arrow-small-down:before {
        content: "\f11c";
    }
    &__content-arrow-small-left:before {
        content: "\f11d";
    }
    &__content-arrow-small-right:before {
        content: "\f11e";
    }
    &__content-arrow-small-up:before {
        content: "\f11f";
    }
    &__content-arrow-up:before {
        content: "\f120";
    }
    &__content-asterisk:before {
        content: "\f121";
    }
    &__content-backpack:before {
        content: "\f122";
    }
    &__content-badge:before {
        content: "\f123";
    }
    &__content-ban:before {
        content: "\f124";
    }
    &__content-band-aid:before {
        content: "\f125";
    }
    &__content-bank:before {
        content: "\f126";
    }
    &__content-barber-shop:before {
        content: "\f127";
    }
    &__content-baseball:before {
        content: "\f128";
    }
    &__content-basketball:before {
        content: "\f129";
    }
    &__content-bell-ring:before {
        content: "\f12a";
    }
    &__content-bell-school:before {
        content: "\f12b";
    }
    &__content-bell:before {
        content: "\f12c";
    }
    &__content-billiard:before {
        content: "\f12d";
    }
    &__content-bold:before {
        content: "\f12e";
    }
    &__content-book-alt:before {
        content: "\f12f";
    }
    &__content-book:before {
        content: "\f130";
    }
    &__content-bookmark:before {
        content: "\f131";
    }
    &__content-bowling:before {
        content: "\f132";
    }
    &__content-box-alt:before {
        content: "\f133";
    }
    &__content-box:before {
        content: "\f134";
    }
    &__content-briefcase:before {
        content: "\f135";
    }
    &__content-broom:before {
        content: "\f136";
    }
    &__content-browser:before {
        content: "\f137";
    }
    &__content-brush:before {
        content: "\f138";
    }
    &__content-bug:before {
        content: "\f139";
    }
    &__content-building:before {
        content: "\f13a";
    }
    &__content-bulb:before {
        content: "\f13b";
    }
    &__content-calculator:before {
        content: "\f13c";
    }
    &__content-calendar:before {
        content: "\f13d";
    }
    &__content-camera:before {
        content: "\f13e";
    }
    &__content-caret-down:before {
        content: "\f13f";
    }
    &__content-caret-left:before {
        content: "\f140";
    }
    &__content-caret-right:before {
        content: "\f141";
    }
    &__content-caret-up:before {
        content: "\f142";
    }
    &__content-check:before {
        content: "\f143";
    }
    &__content-checkbox:before {
        content: "\f144";
    }
    &__content-chess:before {
        content: "\f145";
    }
    &__content-circle-small:before {
        content: "\f146";
    }
    &__content-circle:before {
        content: "\f147";
    }
    &__content-clip:before {
        content: "\f148";
    }
    &__content-clock:before {
        content: "\f149";
    }
    &__content-cloud-check:before {
        content: "\f14a";
    }
    &__content-cloud-disabled:before {
        content: "\f14b";
    }
    &__content-cloud-download:before {
        content: "\f14c";
    }
    &__content-cloud-share:before {
        content: "\f14d";
    }
    &__content-cloud-upload:before {
        content: "\f14e";
    }
    &__content-cloud:before {
        content: "\f14f";
    }
    &__content-comment-alt:before {
        content: "\f150";
    }
    &__content-comment:before {
        content: "\f151";
    }
    &__content-compress-alt:before {
        content: "\f152";
    }
    &__content-compress:before {
        content: "\f153";
    }
    &__content-computer:before {
        content: "\f154";
    }
    &__content-cookie:before {
        content: "\f155";
    }
    &__content-copy-alt:before {
        content: "\f156";
    }
    &__content-copy:before {
        content: "\f157";
    }
    &__content-copyright:before {
        content: "\f158";
    }
    &__content-cream:before {
        content: "\f159";
    }
    &__content-credit-card:before {
        content: "\f15a";
    }
    &__content-cross-circle:before {
        content: "\f15b";
    }
    &__content-cross-small:before {
        content: "\f15c";
    }
    &__content-cross:before {
        content: "\f15d";
    }
    &__content-crown:before {
        content: "\f15e";
    }
    &__content-cursor-finger:before {
        content: "\f15f";
    }
    &__content-cursor-plus:before {
        content: "\f160";
    }
    &__content-cursor-text-alt:before {
        content: "\f161";
    }
    &__content-cursor-text:before {
        content: "\f162";
    }
    &__content-cursor:before {
        content: "\f163";
    }
    &__content-dart:before {
        content: "\f164";
    }
    &__content-dashboard:before {
        content: "\f165";
    }
    &__content-data-transfer:before {
        content: "\f166";
    }
    &__content-database:before {
        content: "\f167";
    }
    &__content-delete:before {
        content: "\f168";
    }
    &__content-diamond:before {
        content: "\f169";
    }
    &__content-dice:before {
        content: "\f16a";
    }
    &__content-diploma:before {
        content: "\f16b";
    }
    &__content-disk:before {
        content: "\f16c";
    }
    &__content-doctor:before {
        content: "\f16d";
    }
    &__content-document-signed:before {
        content: "\f16e";
    }
    &__content-document:before {
        content: "\f16f";
    }
    &__content-dollar:before {
        content: "\f170";
    }
    &__content-download:before {
        content: "\f171";
    }
    &__content-duplicate:before {
        content: "\f172";
    }
    &__content-e-learning:before {
        content: "\f173";
    }
    &__content-earnings:before {
        content: "\f174";
    }
    &__content-edit-alt:before {
        content: "\f175";
    }
    &__content-edit:before {
        content: "\f176";
    }
    &__content-envelope:before {
        content: "\f177";
    }
    &__content-euro:before {
        content: "\f178";
    }
    &__content-exclamation:before {
        content: "\f179";
    }
    &__content-expand:before {
        content: "\f17a";
    }
    &__content-eye-crossed:before {
        content: "\f17b";
    }
    &__content-eye-dropper:before {
        content: "\f17c";
    }
    &__content-eye:before {
        content: "\f17d";
    }
    &__content-feather:before {
        content: "\f17e";
    }
    &__content-file-add:before {
        content: "\f17f";
    }
    &__content-file-ai:before {
        content: "\f180";
    }
    &__content-file-check:before {
        content: "\f181";
    }
    &__content-file-delete:before {
        content: "\f182";
    }
    &__content-file-eps:before {
        content: "\f183";
    }
    &__content-file-gif:before {
        content: "\f184";
    }
    &__content-file-music:before {
        content: "\f185";
    }
    &__content-file-psd:before {
        content: "\f186";
    }
    &__content-file:before {
        content: "\f187";
    }
    &__content-fill:before {
        content: "\f188";
    }
    &__content-film:before {
        content: "\f189";
    }
    &__content-filter:before {
        content: "\f18a";
    }
    &__content-fingerprint:before {
        content: "\f18b";
    }
    &__content-flag:before {
        content: "\f18c";
    }
    &__content-flame:before {
        content: "\f18d";
    }
    &__content-flip-horizontal:before {
        content: "\f18e";
    }
    &__content-folder-add:before {
        content: "\f18f";
    }
    &__content-folder:before {
        content: "\f190";
    }
    &__content-following:before {
        content: "\f191";
    }
    &__content-football:before {
        content: "\f192";
    }
    &__content-form:before {
        content: "\f193";
    }
    &__content-forward:before {
        content: "\f194";
    }
    &__content-ftp:before {
        content: "\f195";
    }
    &__content-gallery:before {
        content: "\f196";
    }
    &__content-glasses:before {
        content: "\f197";
    }
    &__content-globe-alt:before {
        content: "\f198";
    }
    &__content-globe:before {
        content: "\f199";
    }
    &__content-golf:before {
        content: "\f19a";
    }
    &__content-graduation-cap:before {
        content: "\f19b";
    }
    &__content-graphic-tablet:before {
        content: "\f19c";
    }
    &__content-grid-alt:before {
        content: "\f19d";
    }
    &__content-grid:before {
        content: "\f19e";
    }
    &__content-gym:before {
        content: "\f19f";
    }
    &__content-headphones:before {
        content: "\f1a0";
    }
    &__content-headset:before {
        content: "\f1a1";
    }
    &__content-heart:before {
        content: "\f1a2";
    }
    &__content-home:before {
        content: "\f1a3";
    }
    &__content-hourglass-end:before {
        content: "\f1a4";
    }
    &__content-hourglass:before {
        content: "\f1a5";
    }
    &__content-ice-skate:before {
        content: "\f1a6";
    }
    &__content-id-badge:before {
        content: "\f1a7";
    }
    &__content-inbox:before {
        content: "\f1a8";
    }
    &__content-incognito:before {
        content: "\f1a9";
    }
    &__content-indent:before {
        content: "\f1aa";
    }
    &__content-infinity:before {
        content: "\f1ab";
    }
    &__content-info:before {
        content: "\f1ac";
    }
    &__content-interactive:before {
        content: "\f1ad";
    }
    &__content-interlining:before {
        content: "\f1ae";
    }
    &__content-interrogation:before {
        content: "\f1af";
    }
    &__content-italic:before {
        content: "\f1b0";
    }
    &__content-jpg:before {
        content: "\f1b1";
    }
    &__content-key:before {
        content: "\f1b2";
    }
    &__content-keyboard:before {
        content: "\f1b3";
    }
    &__content-label:before {
        content: "\f1b4";
    }
    &__content-laptop:before {
        content: "\f1b5";
    }
    &__content-lasso:before {
        content: "\f1b6";
    }
    &__content-layers:before {
        content: "\f1b7";
    }
    &__content-layout-fluid:before {
        content: "\f1b8";
    }
    &__content-letter-case:before {
        content: "\f1b9";
    }
    &__content-life-ring:before {
        content: "\f1ba";
    }
    &__content-line-width:before {
        content: "\f1bb";
    }
    &__content-link:before {
        content: "\f1bc";
    }
    &__content-lipstick:before {
        content: "\f1bd";
    }
    &__content-list-check:before {
        content: "\f1be";
    }
    &__content-list:before {
        content: "\f1bf";
    }
    &__content-location-alt:before {
        content: "\f1c0";
    }
    &__content-lock-alt:before {
        content: "\f1c1";
    }
    &__content-lock:before {
        content: "\f1c2";
    }
    &__content-magic-wand:before {
        content: "\f1c3";
    }
    &__content-makeup-brush:before {
        content: "\f1c4";
    }
    &__content-marker-time:before {
        content: "\f1c5";
    }
    &__content-marker:before {
        content: "\f1c6";
    }
    &__content-medicine:before {
        content: "\f1c7";
    }
    &__content-megaphone:before {
        content: "\f1c8";
    }
    &__content-menu-burger:before {
        content: "\f1c9";
    }
    &__content-menu-dots-vertical:before {
        content: "\f1ca";
    }
    &__content-menu-dots:before {
        content: "\f1cb";
    }
    &__content-microphone:before {
        content: "\f1cc";
    }
    &__content-minus-small:before {
        content: "\f1cd";
    }
    &__content-minus:before {
        content: "\f1ce";
    }
    &__content-mobile:before {
        content: "\f1cf";
    }
    &__content-mode-landscape:before {
        content: "\f1d0";
    }
    &__content-mode-portrait:before {
        content: "\f1d1";
    }
    &__content-money:before {
        content: "\f1d2";
    }
    &__content-mouse:before {
        content: "\f1d3";
    }
    &__content-music-alt:before {
        content: "\f1d4";
    }
    &__content-music:before {
        content: "\f1d5";
    }
    &__content-network-cloud:before {
        content: "\f1d6";
    }
    &__content-network:before {
        content: "\f1d7";
    }
    &__content-notebook:before {
        content: "\f1d8";
    }
    &__content-opacity:before {
        content: "\f1d9";
    }
    &__content-package:before {
        content: "\f1da";
    }
    &__content-paint-brush:before {
        content: "\f1db";
    }
    &__content-palette:before {
        content: "\f1dc";
    }
    &__content-paper-plane:before {
        content: "\f1dd";
    }
    &__content-password:before {
        content: "\f1de";
    }
    &__content-pause:before {
        content: "\f1df";
    }
    &__content-pencil:before {
        content: "\f1e0";
    }
    &__content-pharmacy:before {
        content: "\f1e1";
    }
    &__content-physics:before {
        content: "\f1e2";
    }
    &__content-picture:before {
        content: "\f1e3";
    }
    &__content-ping-pong:before {
        content: "\f1e4";
    }
    &__content-play-alt:before {
        content: "\f1e5";
    }
    &__content-play:before {
        content: "\f1e6";
    }
    &__content-playing-cards:before {
        content: "\f1e7";
    }
    &__content-plus-small:before {
        content: "\f1e8";
    }
    &__content-plus:before {
        content: "\f1e9";
    }
    &__content-poker-chip:before {
        content: "\f1ea";
    }
    &__content-portrait:before {
        content: "\f1eb";
    }
    &__content-pound:before {
        content: "\f1ec";
    }
    &__content-power:before {
        content: "\f1ed";
    }
    &__content-presentation:before {
        content: "\f1ee";
    }
    &__content-print:before {
        content: "\f1ef";
    }
    &__content-protractor:before {
        content: "\f1f0";
    }
    &__content-pulse:before {
        content: "\f1f1";
    }
    &__content-quote-right:before {
        content: "\f1f2";
    }
    &__content-rec:before {
        content: "\f1f3";
    }
    &__content-receipt:before {
        content: "\f1f4";
    }
    &__content-rectangle-horizontal:before {
        content: "\f1f5";
    }
    &__content-rectangle-panoramic:before {
        content: "\f1f6";
    }
    &__content-rectangle-vertical:before {
        content: "\f1f7";
    }
    &__content-redo:before {
        content: "\f1f8";
    }
    &__content-reflect:before {
        content: "\f1f9";
    }
    &__content-refresh:before {
        content: "\f1fa";
    }
    &__content-resize:before {
        content: "\f1fb";
    }
    &__content-resources:before {
        content: "\f1fc";
    }
    &__content-rewind:before {
        content: "\f1fd";
    }
    &__content-rocket:before {
        content: "\f1fe";
    }
    &__content-rotate-right:before {
        content: "\f1ff";
    }
    &__content-rugby:before {
        content: "\f200";
    }
    &__content-scale:before {
        content: "\f201";
    }
    &__content-school-bus:before {
        content: "\f202";
    }
    &__content-school:before {
        content: "\f203";
    }
    &__content-scissors:before {
        content: "\f204";
    }
    &__content-screen:before {
        content: "\f205";
    }
    &__content-search-alt:before {
        content: "\f206";
    }
    &__content-search:before {
        content: "\f207";
    }
    &__content-settings-sliders:before {
        content: "\f208";
    }
    &__content-settings:before {
        content: "\f209";
    }
    &__content-share:before {
        content: "\f20a";
    }
    &__content-shield-check:before {
        content: "\f20b";
    }
    &__content-shield-exclamation:before {
        content: "\f20c";
    }
    &__content-shield-interrogation:before {
        content: "\f20d";
    }
    &__content-shield-plus:before {
        content: "\f20e";
    }
    &__content-shield:before {
        content: "\f20f";
    }
    &__content-shop:before {
        content: "\f210";
    }
    &__content-shopping-bag-add:before {
        content: "\f211";
    }
    &__content-shopping-bag:before {
        content: "\f212";
    }
    &__content-shopping-cart-add:before {
        content: "\f213";
    }
    &__content-shopping-cart-check:before {
        content: "\f214";
    }
    &__content-shopping-cart:before {
        content: "\f215";
    }
    &__content-shuffle:before {
        content: "\f216";
    }
    &__content-sign-in:before {
        content: "\f217";
    }
    &__content-sign-out:before {
        content: "\f218";
    }
    &__content-signal-alt-1:before {
        content: "\f219";
    }
    &__content-signal-alt-2:before {
        content: "\f21a";
    }
    &__content-signal-alt:before {
        content: "\f21b";
    }
    &__content-skateboard:before {
        content: "\f21c";
    }
    &__content-smartphone:before {
        content: "\f21d";
    }
    &__content-soap:before {
        content: "\f21e";
    }
    &__content-spa:before {
        content: "\f21f";
    }
    &__content-speaker:before {
        content: "\f220";
    }
    &__content-spinner-alt:before {
        content: "\f221";
    }
    &__content-spinner:before {
        content: "\f222";
    }
    &__content-square-root:before {
        content: "\f223";
    }
    &__content-square:before {
        content: "\f224";
    }
    &__content-star:before {
        content: "\f225";
    }
    &__content-stats:before {
        content: "\f226";
    }
    &__content-stethoscope:before {
        content: "\f227";
    }
    &__content-sticker:before {
        content: "\f228";
    }
    &__content-stop:before {
        content: "\f229";
    }
    &__content-stopwatch:before {
        content: "\f22a";
    }
    &__content-subtitles:before {
        content: "\f22b";
    }
    &__content-surfing:before {
        content: "\f22c";
    }
    &__content-sword:before {
        content: "\f22d";
    }
    &__content-syringe:before {
        content: "\f22e";
    }
    &__content-tablet:before {
        content: "\f22f";
    }
    &__content-target:before {
        content: "\f230";
    }
    &__content-tennis:before {
        content: "\f231";
    }
    &__content-test-tube:before {
        content: "\f232";
    }
    &__content-test:before {
        content: "\f233";
    }
    &__content-text-check:before {
        content: "\f234";
    }
    &__content-text:before {
        content: "\f235";
    }
    &__content-thumbs-down:before {
        content: "\f236";
    }
    &__content-thumbs-up:before {
        content: "\f237";
    }
    &__content-ticket:before {
        content: "\f238";
    }
    &__content-time-add:before {
        content: "\f239";
    }
    &__content-time-check:before {
        content: "\f23a";
    }
    &__content-time-delete:before {
        content: "\f23b";
    }
    &__content-time-fast:before {
        content: "\f23c";
    }
    &__content-time-forward-sixty:before {
        content: "\f23d";
    }
    &__content-time-forward-ten:before {
        content: "\f23e";
    }
    &__content-time-forward:before {
        content: "\f23f";
    }
    &__content-time-half-past:before {
        content: "\f240";
    }
    &__content-time-oclock:before {
        content: "\f241";
    }
    &__content-time-past:before {
        content: "\f242";
    }
    &__content-time-quarter-past:before {
        content: "\f243";
    }
    &__content-time-quarter-to:before {
        content: "\f244";
    }
    &__content-time-twenty-four:before {
        content: "\f245";
    }
    &__content-tool-crop:before {
        content: "\f246";
    }
    &__content-tool-marquee:before {
        content: "\f247";
    }
    &__content-tooth:before {
        content: "\f248";
    }
    &__content-transform:before {
        content: "\f249";
    }
    &__content-trash:before {
        content: "\f24a";
    }
    &__content-treatment:before {
        content: "\f24b";
    }
    &__content-trophy:before {
        content: "\f24c";
    }
    &__content-umbrella:before {
        content: "\f24d";
    }
    &__content-underline:before {
        content: "\f24e";
    }
    &__content-undo:before {
        content: "\f24f";
    }
    &__content-unlock:before {
        content: "\f250";
    }
    &__content-upload:before {
        content: "\f251";
    }
    &__content-usb-drive:before {
        content: "\f252";
    }
    &__content-user-add:before {
        content: "\f253";
    }
    &__content-user-delete:before {
        content: "\f254";
    }
    &__content-user-remove:before {
        content: "\f255";
    }
    &__content-user-time:before {
        content: "\f256";
    }
    &__content-user:before {
        content: "\f257";
    }
    &__content-users:before {
        content: "\f258";
    }
    &__content-vector-alt:before {
        content: "\f259";
    }
    &__content-vector:before {
        content: "\f25a";
    }
    &__content-video-camera:before {
        content: "\f25b";
    }
    &__content-volleyball:before {
        content: "\f25c";
    }
    &__content-volume:before {
        content: "\f25d";
    }
    &__content-wifi-alt:before {
        content: "\f25e";
    }
    &__content-world:before {
        content: "\f25f";
    }
    &__content-yen:before {
        content: "\f260";
    }
    &__content-zoom-in:before {
        content: "\f261";
    }
    &__content-zoom-out:before {
        content: "\f262";
    }
}
